<?php

	$session = $this->getSession();
$registry = $this->getRegistry();

// appel fichier internalisation
$i18n = $this->getRegistry()->get('i18n');
$filter_html = new Yab_Filter_Html();
$filter_no_html = new Yab_Filter_NoHtml();

$pager = new Yab_Helper_Pager($us_anterieurs, 'pager_us_anterieur');

// $us_anterieurs = $pager->getStatement();

?>

<tr>
    <td<?php echo $pager->getClass($us_anterieurs); ?>>
        <a href="<?php echo $this->getRequest('Us', 'show', array($anterieur_id)); ?>" target="_blank">
            <?php echo $us_anterieur->get('us_post_identification', $filter_html); ?>
        </a>
        <intput id="<?php echo $us_anterieur->get('us_post_identification', $filter_html); ?>" type="hidden"/>
    </td>
    <td<?php echo $pager->getClass($us_anterieurs); ?>>
        <?php if (!empty($incertitude) ) { ?>
    <span class="glyphicon glyphicon-ok"></span>
    <?php } ?>
    </td>
    <td<?php echo $pager->getClass($us_anterieurs); ?>><?php echo $us_anterieur->get('sptype', $filter_html); ?></td>
    <td<?php echo $pager->getClass($us_anterieurs); ?>>
    <?php if (!empty($observation) ) { ?>
	          <span
                      id="observation_<?php echo $anterieur_id ; ?>"
                      class="glyphicon glyphicon-comment"
                      data-toggle="popover"
                      data-container="body"
                      data-content="<?php echo $observation ; ?>"
                      data-placement="right"
                      style="font-size: 18px; cursor:pointer;"
                      ></span>
    <?php } ?>
    </td>

    <?php if ($v_action) { ?>
    <td><a href="#"><span class="glyphicon glyphicon-remove-circle danger" style="font-size: 18px;" alt="Supprimer" title="Supprimer"></span></a></td>
    <?php } ?>
</tr>